<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1738508814" ManualUpdate="1" CoreUpdate="0" Date="2025-02-02 18:06:54" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250202-nightly build 5252">
  <Info>- Improve CLI stderr/stdout output #395
- Do not hide FTP servers #394
</Info>
</UpdateInfo>